/*  PHP Fusion 6.01.13
/* Green FireBlur Theme Stíluslap

/* Alap dolgok (body) */
body {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	padding:0px 0px 0px 0px;
	scrollbar-3dlight-color:#000000;
	scrollbar-arrow-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#00e102;
	scrollbar-highlight-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-track-color:#000000;
}

/* Alapvető beállítások */
.bodyline		{background: #000000;color:#D7DCE9;border:1px solid #92A382}
a			{color:#DFDFD9; text-decoration:none;font-weight:bold}
a:hover		{color:#F2C08B; text-decoration:none;font-weight:bold}
a.side		{color:#DFDFD9; text-decoration:none;font-weight:bold}
a:hover.side	{color:#F2C08B; text-decoration:none;font-weight:bold}
a.white		{color:#BCC0C9; text-decoration:none;font-weight:bold}
a:hover.white	{color:#F2C08B; text-decoration:none;font-weight:bold}
form			{margin:0px 0px 0px 0px;}
hr			{height: 0px; border: solid #CCCCCC 0px; border-top-width: 1px;}
hr.side-hr		{height: 0px; border: solid #CCCCCC 0px; border-top-width: 1px;}
td			{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px;}
pre			{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:9px;}
.alt			{color:#ADA899;}
.white-header	{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; color:#EFEFEF;background-color:#999386; 
			padding:4px; border-top:#525252 1px solid; border-bottom:#525252 1px solid;}

.full-header	{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; color:#EFEFEF;background-color:#999386;}

.button		{background-color: transparent; color: #F6F4EB; font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; font-weight: bold; border-color: #7A8DAA; border-top-width: 1px; 
			border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; text-indent: 2px;}

.button2		{background-color: transparent; color: #F6F4EB; font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; font-weight: bold; border-color: #7A8DAA; border-top-width: 1px; border-right-width: 1px; 
			border-bottom-width: 1px; border-left-width: 1px; text-indent: 2px;}

	
.textbox		{background-color: #000000; color: #F6F4EB; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; 
			font-weight: normal; border-color: #7A8DAA; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; 
			border-left-width: 1px;}

.main-body		{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:11px; color:#D7DCE9; background-color:#000000; padding:3px 4px 3px 4px;}
.side-body		{background-image:url(images/fill-contents.gif);font-size:10px; color:#A3A6AA; padding:4px 4px 6px 4px;}
.main-bg		{background-color:#000000;}
.border		{border-width:0px 1px 1px 1px;border-color:#525252;border-style:solid;}
.capmain		{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px;font-weight:bold; 
			border-width:1px 1px 1px 1px;border-color:#525252;border-style:solid; 
			color:#B78E00; height:24px; padding:2px 2px 2px 2px;}

.tiny			{background: none; COLOR: #F4F1BF; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.name			{background: none; COLOR: #F2C08B; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
.title 		{background: none; COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.block-title	{background: none; COLOR: #E5E5E5; height:14px;white-space:nowrap;FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica}
.storytitle		{background: none; COLOR: #E5E5E5; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
img			{border: 0px;}
.capleft		{width:2px;height:20px;}
.capright		{width:2px;height:20px;}
.scapmain		{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px;font-weight:bold; color:#D7DCE9; height:19px; padding:0px 2px 0px 2px;
			border-width:1px 0px 1px 0px;border-color:#525252 #525252 #525252 #525252;border-style:solid;}

.tbl-border		{background-color:#525252;}
.tbl			{font-size:11px; padding:3px 4px 3px 4px;}
.tbl1			{font-size:11px; color:#D7DCE9; background-color:#0A2000; padding:4px;}
.tbl2			{font-weight:bold; font-size:11px; color:#C3C1B3; background-color:#252525; padding:4px;}

/* Forum fejléc*/
.forum-caption	{font-size:10px;font-weight:bold; color:#DBDBDB;background-color:#000000; height:24px; padding:0px 4px 2px 4px;
			background-image:url(images/cellpic1.gif);background-repeat:repeat-x;border-width:0px 0px 0px 0px;border-color:#525252 #525252 #525252 #525252;border-style:solid;}

/* Válasz írományok */
.quote		{color:#E6EAFF;background-color:#000000; background-image:url(images/quote.gif);padding:2px;	margin:0px 20px 0px 20px; border:1px #525252 solid;}

/* Szavazó panel */
.poll			{height:12px; border:1px #00e102 solid;}
.comment-name	{font-weight:bold; color:#E7E4DA;}

/* Üzenőfal */
.shoutboxname	{font-weight:bold; color:#ffddaa;}
.shoutbox		{color:#CFCFCF;}
.shoutboxdate	{font-size:9px; color:#A7C4E5;}
.shoutboxhelp	{font-size:9px; color:#F2C08B; text-align:right;}

.small		{font-size:9px; font-weight:bold;}
.small2		{font-size:9px; font-weight:normal; color:#ADA899;}
.side-small		{font-size:9px; font-weight:normal; color:#FFFFFF;}
.side-label		{background-color:none; font-weight:normal; color:#DBDBDB; padding:2px;}

/* Photo gallery */
.gallery		{padding: 16px 0px 8px 0px;}
.gallery img	{border: 1px solid #525252; filter: gray;}
.gallery:hover img	{border: 1px solid #4E79F3; filter: none;}
img.activegallery	{border: 1px solid #525252; filter: none;}

.forumline		{background-image:url(images/fill-contents.gif);border:1px #525252 solid;}
.forumcat		{font-size:11px; font-weight:bold; color:#C3C1B3;}
